* {
  box-sizing: border-box;
}

html {
  color: #fff;
}

body {
  margin: 0;
  display: flex;
}

main {
  background-color: #ff8c00;
}

ol {
  width: 750px;
  padding: 25px;
}

li {
  margin-bottom: 10px;
  background-color: #bdb76b;
  list-style-position: inside;
}

li:nth-of-type(1) {
  list-style-image: url('../assets/apple.png');
}
li:nth-of-type(2) {
  list-style-image: url('../assets/strawberry.png');
}
li:nth-of-type(3) {
  list-style-image: url('../assets/kivi.png');
}
li:nth-of-type(4) {
  list-style-image: url('../assets/pomegranate.png');
}
li:nth-of-type(5) {
  list-style-image: url('../assets/mango.png');
}

span {
  background-color: #cd853f;
  padding: 6px 15px 1px;
}

